[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=/LEV "%TEMP%\iBaanITKPB4Install.log"
SuppressWrongOS=Y
ScriptDriven=2
ScriptVer=8.1.0.293
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Infor SCM Supply Chain Integration (Planner-BaanIV Integration) 2.1
PackageName=Infor SCM Supply Chain Integration (Planner-BaanIV Integration) 2.1.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
UI=1000
DoMaintenance=Y
ProductCode={13E74E93-B820-498B-A27A-40A7D5411FD4}
ProductVersion=212.0.0
PackageCode={A4015CE1-7E56-4CBB-8712-CB3876DDD948}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=409
key0=409
[Infor SCM Supply Chain Integration (Planner-BaanIV Integration) 2.1.msi]
Type=0
Location=Infor SCM Supply Chain Integration (Planner-BaanIV Integration) 2.1.msi
[Setup.bmp]
Type=0
[ISScript.msi]
Type=0
Location=ISScript8.Msi
